Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 152881 - CAN-2004-888,889,1125 xpdf buffer overflows apply to tetex
Summary: CAN-2004-888,889,1125 xpdf buffer overflows apply to tetex
Keywords:
Status: CLOSED DUPLICATE
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: Package request
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL:
Whiteboard: LEGACY
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-10 15:11 UTC by David Lawrence
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 19:08:18 UTC


Attachments (Terms of Use)

Description David Lawrence 2005-03-30 23:30:49 UTC
according to http://www.mandrakesoft.com/security/advisories?name=MDKSA-2004:166
, tetex also includes the buggy xpdf code vulnerable to CAN-2004-0888,0889,1125.



------- Additional Comments From michal@harddata.com 2005-01-18 14:52:58 ----

Isn't that really a duplicate of bug #2334?



------- Additional Comments From rob.myers@gtri.gatech.edu 2005-01-19 05:42:13 ----

yep its a dupe.

*** This bug has been marked as a duplicate of 2334 ***



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:30 -------

This bug previously known as bug 2373 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=2373
Originally filed under the Fedora Legacy product and Package request component.

Unknown priority P2. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
Unknown operating system Windows XP. Setting to default OS "Linux".
The original reporter of this bug does not have
   an account here. Reassigning to the person who moved
   it here, dkl@redhat.com.
   Previous reporter was bugzilla.fedora.us@beej.org.
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.



Comment 1 Red Hat Bugzilla 2006-02-21 19:08:18 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.